Модуль Модуль Advanced Pack 5 v.5.2.5

Тема в разделе "Модули PrestaShop", создана пользователем vitos1401, 9 дек 2018.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
  1. kaztor

    kaztor Постоялец

    Регистр.:
    3 ноя 2013
    Сообщения:
    69
    Симпатии:
    76
    v. PS 1.7.3.2
    v. PHP 7.0.33
    Текущий шаблон: classic

    Все хорошо, но не работает чекбокс -"Allow product removal from the pack "

    Вот пример работающего с оф сайта модуля, и собственно вопрос , -как исправить?
     

    Вложения:

    • 1.png
      1.png
      Размер файла:
      52,5 КБ
      Просмотров:
      52
    • 2.png
      2.png
      Размер файла:
      215,3 КБ
      Просмотров:
      47
    Последнее редактирование: 17 фев 2019
  2. Freiserk

    Freiserk Постоялец Нарушитель

    Регистр.:
    17 янв 2019
    Сообщения:
    74
    Симпатии:
    276
    I have tried it and it allows me to eliminate without problem.
     
    _sashok нравится это.
  3. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    851
    Симпатии:
    1.581
    Hi, This module never work properly
     
    vitos1401 нравится это.
  4. tali656

    tali656 Постоялец

    Регистр.:
    13 сен 2016
    Сообщения:
    87
    Симпатии:
    275
    I think it is because people is stupid and they are sharing old version with changed version in config and php files...
    If you want you can download 5.2.6 from similar web page like this and 5.2.6 it is not developed!
    Wait a little and you can see here undeveloped 5.2.6 version shared here...
     
    zen1 и _sashok нравится это.
  5. tali656

    tali656 Постоялец

    Регистр.:
    13 сен 2016
    Сообщения:
    87
    Симпатии:
    275
     

    Вложения:

    Последнее редактирование: 13 мар 2019
    Freiserk, Belena27089, zen1 и ещё 1-му нравится это.
  6. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    851
    Симпатии:
    1.581
    class AdvancedPack extends Product
    {
    const MODULE_ID = 'AP5';
    const PACK_FAKE_STOCK = 10000;
    const PACK_FAKE_CUSTOMER_ID = 999999;

    // Remove old packs data after 45 days
    const REMOVE_UNORDERED_PACK_DAYS = 45;
     
    tali656 и vitos1401 нравится это.
  7. sche

    sche

    Регистр.:
    16 ноя 2017
    Сообщения:
    161
    Симпатии:
    65
    People say it's a fake one though.
     
  8. alphadoccer

    alphadoccer Создатель

    Регистр.:
    20 сен 2016
    Сообщения:
    12
    Симпатии:
    5
    Belena27089 нравится это.
  9. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    851
    Симпатии:
    1.581
    watch out for this module Advanced Pack 5.0.5 it (Bug )
     
  10. alphadoccer

    alphadoccer Создатель

    Регистр.:
    20 сен 2016
    Сообщения:
    12
    Симпатии:
    5
    Im using this module now on test shop store and it works fine
     
    _sashok нравится это.